.cart_totals table .cart-subtotal{color: #000;font-weight: bold;}
.cart_totals table .shipping th{color: #000;font-weight: bold;}
.cart_totals table .shipping .amount{color: #000;font-weight: bold;}
.cart_totals table .fee{font-weight: bold;color: #000;}
.cart_totals table .order-total{font-weight: bold;color: #000;}
table.shop_table tr{
	border-bottom: 3px solid #ddd;
}
.woo-billing p{margin-bottom: 10px;}
.shipping_address p{margin-bottom: 10px;}
.wd-loading {background-color: #fff;position: fixed;left: 0;top:0;width: 100%;height: 100%;z-index: 99999;opacity: 0.7;display: none;}
.wd-loading span {background: url(../images/ajax-loader.gif) center center no-repeat;height: 100px;width: 100px;position: absolute;left: 50%;top:50%;margin-left: -28px;margin-top:-28px;}